@charset "ISO-8859-1";
/* CSS Document */


<!--
.Style4 {color: #FF0000; font-size: xx-large; }
.Style6 {
	color: #FF6600;
	font-size: 36px;
}
.Style7 {
	color: #FFFF00;
	font-size: xx-large;
}
.Style9 {
	font-size: larger;
	font-family: Creepsville;
}
.Style10 {
	color: #FF6600;
	font-size: 24px;
}
.Style11 {
	color: #FF9900;
	font-size: 24px;
}
.menu{
	width:160px;
	margin:0px;
	padding:0px;
	float:left;
	height:auto;
}
.menu_haut{
	 padding-top:70px; 
	 float:right;
}
.content{
	width:600px;
	margin:0px;
	padding:0px;
	float:right;
	height:auto;
}
p, a {
	font-size:12pt; 
	color: #ffffff; 
	font-family:verdana;
	text-decoration:none;
	margin:0;
	padding:0;
}

.clearfloat { /* cette classe doit être placée pour un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement un élément flottant */
	clear: both;
	float: none;
   height:0;
   font-size: 1px;
   line-height: 0px;
}